<?xml version="1.0" encoding="UTF-8"?>
<templates theme="albfreetheme">

<!--Fotobuch Quad. 21x21 cm u. 30x30 -->
<!--Querformat-->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:33:17" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="1422" left="398" bottom="1516" top="492" />
 </template>

 <!--links 1 quad-->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:34:13" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="1601" left="577" bottom="1422" top="398" />
 </template>
 <!--rechts 1 quad-->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:34:40" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="1473" left="449" bottom="1420" top="396" />
 </template>

<!-- Layout für Baden innenseite links
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:35:07" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <freetextarea rotation="0" right="2119" left="819" bottom="2298" top="1498" />
  <imagearea rotation="0" right="1238" left="270" bottom="1367" top="266" />
  <imagearea rotation="0" right="1738" left="1298" bottom="754" top="266" />
  <imagearea rotation="0" right="1740" left="1300" bottom="1361" top="873" />
 </template>
 
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:35:19" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="1758" left="356" bottom="1360" top="256" />
 </template>
 -->
 
 <!--links 1 portrait-->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:36:19" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="1605" left="581" bottom="1763" top="398" />
 </template>
 <!-- rechts 1 portrait -->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:36:35" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="1477" left="453" bottom="1760" top="395" />
 </template>
 
  <!--links 2 landscape-->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_links_2_landscape" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="1650" left="464" bottom="990" top="348" />
  <imagearea rotation="0" right="1652" left="466" bottom="1793" top="1151" />
 </template>
 <!--rechts 2 landscape-->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_quad_rechts_2_landscape" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="1586" left="400" bottom="992" top="350" />
  <imagearea rotation="0" right="1588" left="402" bottom="1790" top="1148" />
 </template>
 
 <!--links 2 quad diagonal-->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:38:35" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="1213" left="500" bottom="1009" top="347" />
  <imagearea rotation="0" right="1798" left="1085" bottom="1913" top="1251" />
 </template>
 <!--rechts 2 quad diagonal-->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:38:37" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="1515" left="802" bottom="1011" top="349" />
  <imagearea rotation="0" right="963" left="250" bottom="1907" top="1245" />
 </template>
 
  <!--links 3 -->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:39:06" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="856" left="304" bottom="804" top="291" />
  <imagearea rotation="0" right="850" left="298" bottom="1807" top="1294" />
  <imagearea rotation="0" right="1754" left="1045" bottom="1512" top="599" />
 </template>
 <!--rechts 3 -->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:39:08" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="1746" left="1194" bottom="806" top="293" />
  <imagearea rotation="0" right="1752" left="1200" bottom="1805" top="1292" />
  <imagearea rotation="0" right="958" left="249" bottom="1514" top="601" />
 </template>
 
   <!--links 4 quad -->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:39:47" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="958" left="304" bottom="907" top="352" />
  <imagearea rotation="0" right="1803" left="1149" bottom="909" top="337" />
  <imagearea rotation="0" right="956" left="302" bottom="1756" top="1201" />
  <imagearea rotation="0" right="1801" left="1147" bottom="1750" top="1195" />
 </template>
 <!--rechts 4 quad -->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:39:49" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="907" left="253" bottom="896" top="341" />
  <imagearea rotation="0" right="1752" left="1098" bottom="898" top="343" />
  <imagearea rotation="0" right="905" left="251" bottom="1754" top="1199" />
  <imagearea rotation="0" right="1746" left="1092" bottom="1748" top="1193" />
 </template>
 
 <!--links 2  wolkenkratzer -->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:40:23" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="1915" left="1262" bottom="1971" top="151"/>
  <imagearea rotation="0" right="1153" left="444" bottom="1971" top="351"/>
 </template>
 <!--rechts 2  wolkenkratzer -->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:40:25" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="795" left="142" bottom="1969" top="149" />
  <imagearea rotation="0" right="1613" left="904" bottom="1969" top="349" />
 </template>
 
  <!--links 5 quad -->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:41:00" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="861" left="300" bottom="831" top="296" />
  <imagearea rotation="0" right="1757" left="1196" bottom="828" top="293" />
  <imagearea rotation="0" right="857" left="296" bottom="1950" top="1415" />
  <imagearea rotation="0" right="1749" left="1188" bottom="1935" top="1400" />
  <imagearea rotation="0" right="1350" left="679" bottom="1494" top="755" />
 </template>
 <!--rechts 5 quad -->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:41:01" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="861" left="300" bottom="832" top="297" />
  <imagearea rotation="0" right="1715" left="1154" bottom="830" top="295" />
  <imagearea rotation="0" right="857" left="296" bottom="1935" top="1400" />
  <imagearea rotation="0" right="1711" left="1150" bottom="1937" top="1402" />
  <imagearea rotation="0" right="1346" left="675" bottom="1483" top="744" />
 </template>
 
 <!--links 6 quad -->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:41:07" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="759" left="275" bottom="962" top="300" />
  <imagearea rotation="0" right="1357" left="886" bottom="960" top="298" />
  <imagearea rotation="0" right="1959" left="1488" bottom="954" top="292" />
  <imagearea rotation="0" right="753" left="269" bottom="1909" top="1247" />
  <imagearea rotation="0" right="1368" left="884" bottom="1911" top="1249" />
  <imagearea rotation="0" right="1964" left="1480" bottom="1907" top="1245" />
 </template>
 <!--rechts 6 quad -->
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:41:09" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layouts Toennemann02042008</description>
  <imagearea rotation="0" right="571" left="100" bottom="952" top="290" />
  <imagearea rotation="0" right="1161" left="690" bottom="958" top="296" />
  <imagearea rotation="0" right="1759" left="1288" bottom="956" top="294" />
  <imagearea rotation="0" right="569" left="98" bottom="1899" top="1237" />
  <imagearea rotation="0" right="1159" left="688" bottom="1901" top="1239" />
  <imagearea rotation="0" right="1753" left="1282" bottom="1899" top="1237" />
 </template>
</templates>
